### Hierarchy

- Briefcase_EnterOfflineMode_RECORD_CANCEL

## Index

### Properties

- BODY
- PATH
- RESPONSE

### Methods

- copyOfResponse

## Properties

### Static Private BODY

BODY: object

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CANCEL.ts:7

#### Type declaration

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/21/viewMode/READ"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CANCEL.ts:5

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CANCEL.ts:9

#### Type declaration

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CANCEL.ts:11

  #### Returns object

Generated using TypeDoc